cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
223
Views
5
Helpful
0
Replies

CSCvq09300 - Cisco Expressway Series and TP Video Communication Server Cross-Site Scripting Vulnerability

stuartbedale
Beginner
Beginner

Hi

Cisco Expressway Series and TelePresence Video Communication Server Cross-Site Scripting Vulnerability - cisco-sa-20191016-vcs-xss

 

Is this know to affect 8.x and is there going to be a fix for this in any version of 8.x other than upgrade to 12.5.4?

 

Thanks

 

0 Replies 0
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers